qt-at-spi 0.4.0-8 source package in Ubuntu

Changelog

qt-at-spi (0.4.0-8) unstable; urgency=high

  * patches/nokde: Restore to previous version (Closes: Bug#887431)
  * Restore kdelibs5-dev build-dep.

 -- Samuel Thibault <email address hidden>  Tue, 16 Jan 2018 17:57:10 +0100

Upload details

Uploaded by:
Debian Accessibility Team on 2018-01-16
Uploaded to:
Sid
Original maintainer:
Debian Accessibility Team
Architectures:
any all
Section:
misc
Urgency:
Very Urgent

See full publishing history Publishing

Series Pocket Published Component Section
Cosmic release on 2018-05-01 universe misc
Bionic release on 2018-01-23 universe misc

Downloads

File Size SHA-256 Checksum
qt-at-spi_0.4.0-8.dsc 2.0 KiB afee848056cfd00525f04d86512b5b38ae90c3e0444a7fc8d0b2a1df08f98783
qt-at-spi_0.4.0.orig.tar.bz2 357.3 KiB 99d76d09580898ed2ec24542472530c1c1de54b0430b5cc596e5a2dfc322f815
qt-at-spi_0.4.0-8.debian.tar.xz 7.1 KiB 5fa7c0a4b4438009e1f59777245464b2e8d2942d3c765f282d81615fa9a1af24

Available diffs

No changes file available.

Binary packages built by this source

qt-at-spi: at-spi accessibility plugin for Qt

 A plugin to export Qt widgets over AT-SPI2. This allows them
 to be read by accessibility tools such as the Orca screen reader.

qt-at-spi-dbgsym: debug symbols for qt-at-spi
qt-at-spi-doc: at-spi accessibility plugin for Qt - Documentation

 A plugin to export Qt widgets over AT-SPI2. This allows them
 to be read by accessibility tools such as the Orca screen reader.
 .
 This package contains the API documentation.